package com.jsowell.common.enums.ykc;

/**
 * 支付场景枚举
 */
public enum ScenarioEnum {
	ORDER("order", "支付订单"),

	BALANCE("balance", "支付余额"),
	;

	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	ScenarioEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}
